uuid: 013bca3c-4aec-4f40-a2c2-92d258577b77
langcode: et
status: false
dependencies: {  }
_core:
  default_config_hash: S2FzSSZ0VLIatXi26w7q2CfsWsjsR2i6Rt1OzGuNHQk
formId: contact_message_personal_form
captchaType: default
label: null
